body {
 background-color: #000;
 background-image: url("/images/bknew.jpg");
 background-attachment: scroll;
 background-repeat: no-repeat;
 background-size: contain;
}
.intro {
  width: 800px;
  margin: 10vh auto 0 auto;
}
.chunk img
{
  width: 800px
}
.intro {
  position: relative;
}
div.links {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  width: 800px;
  margin: 0 auto 0 auto;
  padding: 10px;
}
.links>a, .links>div>a {
  height: 48px;
  width: 196px;
  background-image: url("/images/links.png");
  display: inline-block;
}
.links a:hover {
  background-position-y: 48px;
}
.link_things {
  background-position-x: 600px;
}
.link_photos {
  background-position-x: 400px;
}

/*----------------------------------------------*/

.contactlink {
  float:  right;
}
.contactlink>a {
  width: 198px;
  height: 48px;
  background-position-x: 196px;
}
.social_drop {
  width: 196px;
  padding: 10px 0 0 0;
  text-align: center;
  display: none;
}
.social_drop a {
  max-width: 40px;
  margin: 5px;
  display: inline-block;
  overflow: hidden;
}
.social_drop a img {
  height: 28px;
}
.contactlink:hover .social_drop {
  display: block;
}

/*----------------------------------------------*/

.postLinkPad {
  height: calc(100vh - 400px);
}

/*----------------------------------------------*/

.segment {
  min-height: 100vh;
  background-color: #000;
  background-image: url("/images/noise.png");
  padding-top: 60px;
}

/*----------------------------------------------*/

.thingslist {
  width: 1000px;
  margin: 60px auto 10px auto;
}
.thingslist>div {
  height: 200px;
  width: 200px;
  margin: 15px;
  overflow: hidden;
  border-style: solid;
  border-color: #50a2a7;
  border-width: 5px;
  border-radius: 3px;
  float: left;
}
.thingslist>div:hover {
   border-color: #a750a2;
}
.thingslist img {
  width: 200px;
}
